Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 19:16:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return abdulkader                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulkader Bot:  Hi Abdulkader ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553973787            10:53 PM, 27th Jul                   Sohaib                   Hi&nbsp;Abdulkader ,Good Evening, Thank you for contacting us. My name is Sohaib,.
 I'll be more than happy to help you.           10:54 PM, 27th Jul                     abdulkader                    Hi           10:54 PM, 27th Jul                     abdulkader                    Is this also good for babyshop ?           10:54 PM, 27th Jul                     abdulkader                    Or do I have to contact someone else           10:54 PM, 27th Jul                     abdulkader                    ?           10:55 PM, 27th Jul                   Sohaib                   You can let us know how we can help you and I will do my best to assist you optimally           10:55 PM, 27th Jul                     abdulkader                    I ordered this           10:55 PM, 27th Jul                   Sohaib                   I'll be more than happy           10:55 PM, 27th Jul                     abdulkader                             10:55 PM, 27th Jul                     abdulkader                    But received this           10:56 PM, 27th Jul                  
    abdulkader                             10:56 PM, 27th Jul                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           10:56 PM, 27th Jul                     abdulkader                             10:57 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:57 PM, 27th Jul                     abdulkader                    6332435866           10:57 PM, 27th Jul                   Sohaib                   162898538 - Hasbro - Hasbro Monopoly Grab and Go           10:58 PM, 27th Jul                     abdulkader                    I have shared the image of item was and what I got           11:00 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However
  we will create a return request from our end to avoid any delay that might be happened in the future Would you be okay with me going ahead with that           11:01 PM, 27th Jul                     abdulkader                    Actually I used points to voucher for this shopping specifically           11:02 PM, 27th Jul                     abdulkader                    With your return I will get credit and I don't want to buy anything else.           11:02 PM, 27th Jul                     abdulkader                    I have 4 pieces that came wrong           11:03 PM, 27th Jul                     abdulkader                             11:03 PM, 27th Jul                     abdulkader                    I issued hassad voucher for this purchase           11:03 PM, 27th Jul                     abdulkader                    ?           11:06 PM, 27th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would be abl
 e to fix that for you when we return the items and initiate the refund very soon We'd appreciate your understanding and cooperation with us           11:06 PM, 27th Jul                     abdulkader                    Please explain how? Will you refund to my card?           11:06 PM, 27th Jul                   Sohaib                   When items will return back to the warehouse we will process the refund for the same card end with 5167 very soon           11:08 PM, 27th Jul                     abdulkader                    Hello           11:10 PM, 27th Jul                     abdulkader                    Ok           11:10 PM, 27th Jul                   Sohaib                   Would you be okay with me going ahead with the return request           11:11 PM, 27th Jul                   Sohaib                   Hi Abdulkader, I'm not getting a response from you. Are we still connected?           11:13 PM, 27th Jul                   Sohaib                   It was a pleasure to as
 sist you. Thank you for shopping with us.  Have a wonderful day.           11:16 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2911187